# Uses of Class
org.eclipse.net4j.util.ui.widgets.ImageButton

Packages that use ImageButton
Package
Description
org.eclipse.net4j.util.ui.widgets
A library with reusable widgets.

## Uses of ImageButton in org.eclipse.net4j.util.ui.widgets

Methods in org.eclipse.net4j.util.ui.widgets with parameters of type ImageButton
Modifier and Type
Method
Description
`default void`
EntryField.ButtonAdvisor.`customize(ImageButton button)`